Wordpress Security Buzz

There’s been a lot of buzz on the internet lately regarding the security of Wordpress and certain exploits that take advantage of older installs of the software. Even the official development blog posted a response encouraging users to keep their blogs upgraded. Lorelle has posted some information about the attacks that are going on against Wordpress sites. In short: upgrade, just do it.


Leave a Comment:

This entry was posted on Sunday, September 6th, 2009 at 8:34 pm and is filed under , . You can follow any responses to this entry through the RSS 2.0 feed.

There are no comments yet, be the first!